html, body
{
    padding: 0;
    margin: 0;}

body
{
    background: #444;
    font-family: Helvetica, Arial, "Heiti SC" , "Microsoft Yahei" , sans-serif;
    font-size: 12px;
    color: #fff;}

ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea
{
    padding: 0;
    margin: 0;
    font-family: Helvetica, Arial, "Heiti SC" , "Microsoft Yahei" , sans-serif;
    outline: none;}

a
{
    color: #999;
    text-decoration: none;}

a:hover
{
    color: #ccc;}

a img
{
    border: 0;}

.container
{
    width: 1000px;
    margin: 0 auto;
    overflow: auto;
    min-height: 60px;}

li.menu-item
{
    list-style: none;}

#header
{
    background: #000;
    width: 1000px;
    overflow: hidden;
    margin: 0 auto;}

#header #logo
{
    float: left;
    padding: 10px;
    padding-top: 20px;}

#header #header-menu
{
    float: right;
    font-size: 12px;
    margin-right: 10px;
    margin-bottom: 14px;}

#header #header-menu ul.menu
{
    overflow: auto;}

#header #header-menu ul.menu li
{
    float: left;
    list-style: none;
    border-left: 1px solid #222;}

#header #header-menu ul.menu li a
{
    display: block;
    line-height: 18px;
    padding: 2px 10px;
    padding-top: 20px;}

#header #header-menu ul.menu li.with-dropdown a
{
    padding-right: 18px;
    background: url(../images/triangle.jpg) right 20px no-repeat;}

#header #header-menu ul.menu li a:hover
{
    background-color: #222;}

#header #header-menu ul.menu ul.sub-menu
{
    display: none;
    position: absolute;
    background: rgba(0,0,0,0.8);
    width: 220px;
    padding: 10px 0;
    z-index: 999;}

#header #header-menu ul.menu ul.sub-menu li
{
    float: none;
    display: block;
    border: 0;}

#header #header-menu ul.menu ul.sub-menu li a
{
    padding: 8px 20px;
    color: #fff;
    background: none;
    line-height: 15px;}

#header #header-menu ul.menu ul.sub-menu li a:hover
{
    background: url(../images/bullet-3.jpg) 6px center no-repeat;}


#header #search-form
{
    float: right;
    clear: right;}

#header #search-form input.textfield
{
    height: 21px;
    line-height: 21px;
    padding: 4px;
    border: 0;
    background: #47515b;
    width: 203px;
    color: #959595;
    float: left;
    font-size: 12px;}

#header #search-form input.button-search-submit
{
    width: 29px;
    height: 29px;
    overflow: hidden;
    text-indent: -100px;
    background: #b7282b url(../images/ico-search.jpg) no-repeat center;
    border: 0;
    float: left;
    cursor: pointer;}

#main
{
    padding-top: 6px;
    padding-bottom: 20px;}

#main-menu
{
    width: 758px;
    font-size: 14px;
    background: url(../images/bg-main-menu.jpg) repeat-x;
    height: 38px;
    border: 1px solid #4e555d;
    border-bottom: 0;}

#main-menu ul.menu
{
    float: left;}

#main-menu ul.menu li.menu-item
{
    float: left;
    height: 38x;
    white-space: nowrap;
    border-right: 1px solid #000;
    border-left: 1px solid #4e555d;}

#main-menu ul.menu li.first
{
    border-left: 0;}

#main-menu ul.menu li.last
{
    border-right: 0;}

#main-menu ul.menu li.menu-item a
{
    display: block;
    height: 20px;
    white-space: nowrap;
    line-height: 20px;
    padding: 9px 18px;
    padding-left: 36px;
    text-shadow: -1px -1px 0 #000;
    background: url(../images/icons-menu.jpg) no-repeat;}

#main-menu ul.menu li.menu-item-about a
{
    background-position: 9px 0;}

#main-menu ul.menu li.menu-item-events a
{
    background-position: 9px -38px;}

#main-menu ul.menu li.menu-item-news a
{
    background-position: 9px -76px;}

#main-menu ul.menu li.menu-item-team a
{
    background-position: 9px -114px;}

#main-menu ul.menu li.menu-item-training a
{
    background-position: 9px -152px;}

#main-menu ul.menu li.menu-item-about a:hover
{
    background-position: -252px 0;}

#main-menu ul.menu li.menu-item-events a:hover
{
    background-position: -252px -38px;}

#main-menu ul.menu li.menu-item-news a:hover
{
    background-position: -252px -76px;}

#main-menu ul.menu li.menu-item-team a:hover
{
    background-position: -252px -114px;}

#main-menu ul.menu li.menu-item-training a:hover
{
    background-position: -252px -152px;}

#main-menu ul.menu li.menu-item a:hover
{
    color: #fff;}


#member-content
{
    width: 100%;
    float: left;
    background: #fff;
    padding: 0;
    color: #666;
    height: 100%;}

#member-content a
{
    color: #333;}

#member-content a:hover
{
    color: #cc2f32;}

#member-content .block
{
    clear: both;
    margin-bottom: 20px;}

#member-content .block h3
{
    font-size: 18px;
    font-weight: normal;
    color: #cc2f32;
    line-height: 19px;
    margin-bottom: 6px;
    padding: 8px 0;
    border-bottom: 3px solid #777777;}



#main-content
{
    width: 745px;
    padding: 15px;
    padding-right: 0;
    float: left;
    background: #fff;
    padding-bottom: 0;
    color: #666;
    height: auto;}

#main-content a
{
    color: #333;}

#main-content a:hover
{
    color: #cc2f32;}

#main-content .block
{
    clear: both;
    margin-bottom: 20px;}

#main-content .block h3
{
    font-size: 18px;
    font-weight: normal;
    color: #cc2f32;
    line-height: 19px;
    margin-bottom: 6px;
    padding: 8px 0;
    border-bottom: 3px solid #777777;}

#main-content #left-menu
{
    width: 219px;
    position: absolute;
    margin-top: 49px;}

#main-content #left-menu ul.menu li.current-menu-ancestor
{
    padding-right: 4px;
    width: 219px;
    background: url(../images/left-menu-item-indicator.jpg) right 16px no-repeat;}

#main-content #left-menu ul.menu li.menu-item a
{
    display: block;
    padding: 9px 10px;
    font-size: 16px;
    line-height: 20px;
    border-top: 1px solid #e7e7e7;}

#main-content #left-menu ul.menu li.last a
{
    border-bottom: 1px solid #e7e7e7;}

#main-content #left-menu ul.menu li.menu-item a:hover
{
    background: #cc2f32;
    color: #fff;}

#main-content #left-menu ul.menu li.menu-item ul.sub-menu
{
    display: none;}

#main-content #left-menu ul.menu li.current-menu-ancestor ul.sub-menu
{
    display: block;}

#main-content #left-menu ul.menu li.current-menu-ancestor a
{
    background: #cc2f32;
    color: #fff;}

#main-content #left-menu ul.menu li.menu-item ul.sub-menu li.menu-item a
{
    font-size: 13px;}

#main-content #left-menu ul.menu li.menu-item ul.sub-menu li.last a
{
    border-bottom: 0;}

#main-content #left-menu ul.menu li.menu-item ul.sub-menu li.menu-item a
{
    color: #666;
    background: #f4f7f8 url(../images/bullet-2.jpg) 20px center no-repeat;
    padding-left: 30px;}

#main-content #left-menu ul.menu li.menu-item ul.sub-menu li.menu-item a:hover, #main-content #left-menu ul.menu li.menu-item ul.sub-menu li.current-menu-item a
{
    color: #cc2f32;}

#main-content #breadcrumb
{
    float: right;
    text-align: right;
    line-height: 18px;
    padding-bottom: 10px;
    padding-right: 10px;
    color: #999;
    padding-left: 15px;
    background: url(../images/icon-home.jpg) left 4px no-repeat;}

#main-content #breadcrumb a
{
    color: #999;}

#main-content #breadcrumb a:hover
{
    color: #666;}

#main-content #feature-image
{
    width: 528px;
    float: right;
    clear: right;
    overflow: hidden;}

#main-content #feature-image img
{
    display: block;}

#main-content #meta
{
    width: 485px;
    float: right;
    clear: right;
    color: #000;
    padding: 0 20px;
    line-height: 18px;
    margin-top: 21px;
    border-left: 1px solid #E7E7E7;}
#main-content #meta h1
{
    font-size: 18px;
    font-family: "Microsoft Yahei" ,Helvetica,Arial, "Heiti SC" ,sans-serif;
    width: 500px;
    line-height: 25px;
    color: #CC2F32;
    padding-bottom: 8px;
    border-bottom: solid #E7E7E7 1px;}
#main-content #meta ul
{
    padding: 0;
    margin: 0;}
#main-content #meta ul li
{
    list-style-type: none;
    float: right;
    width: 100%;
    height: 25px;
    line-height: 25px;
    text-align: right;}
#main-content #meta ul li .date-time
{
    padding-right: 2em;
    color: #666666;}
#main-content #meta ul li .view-count
{
    color: #666666;}
#main-content #the-content
{
    font-size: 12px;
    line-height: 18px;
    width: 485px;
    float: right;
    clear: right;
    padding: 5px 20px 20px 20px;
    padding-bottom: 100px;
    border-left: 1px solid #e7e7e7;
    min-height: 300px;
    line-height: 20px;}

#main-content #the-content h1.the-title
{
    font-size: 14px;
    color: #cc2f32;
    line-height: 22px;
    margin-bottom: 1em;}

#main-content #the-content h3
{
    color: #a0a0a0;
    font-weight: normal;
    font-size: 14px;
    margin: .5em 0;
    padding-bottom: .5em;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    border-bottom: 1px solid #ccc;}
#main-content #the-content h3 a
{
    color: #333333;
    font-weight: normal;
    font-size: 14px;}

#main-content #the-content p
{
    margin: 1em 0;}

#main-content #the-content ul.list li
{
    list-style: none;
    padding: 10px 0;
    border-bottom: 1px solid #eee;}

#main-content #the-content ul li.first
{
    padding-top: 5px;}

#main-content #the-content ul.list li .meta
{
    line-height: 18px;
    color: #999;
    margin-bottom: 6px;}

#main-content #the-content ul.list li .meta .date-time
{
    padding-right: 1em;}

#main-content #the-content ul.list li .title
{
    line-height: 18px;
    margin-bottom: 2px;
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;}

#main-content #the-content ul.list li .excerpt
{
    line-height: 18px;
    color: #999;}



#main-content #the-content img
{
    max-width: 480px;
    width: expression(this.width > 480 ? 480: true);
    border: 0;
    padding: 4px;}

body.page-news #main-content #the-content ul.list li .meta
{
    padding-left: 30px;
    background: url(../images/icons-menu.png) no-repeat left -86px;}

body.page-news #main-content #the-content ul.list li .title
{
    padding-left: 2px;
    color: #a0a0a0;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;}

body.page-news #main-content #the-content ul.list li .excerpt
{
    padding-left: 30px;}



body.page-student #main-content #the-content ul.list li .title
{
    padding-left: 2px;
    color: #a0a0a0;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;}

#main-content #the-content .pager
{
    margin: 20px 0;
    text-align: right;}

#main-content #the-content .pager a
{
    display: inline-block;
       text-align: center;
    border: 1px solid #eee;}

#main-content #the-content .pager a.current, #main-content #the-content .pager a:hover
{
    color: #fff;
    background: #cc2f32;}

#main-content ul.grid-4-cols
{
    overflow: auto;}

#main-content ul.grid-4-cols li
{
    float: left;
    list-style: none;
    padding-right: 2px;
    padding-bottom: 2px;}

#main-content ul.grid-4-cols li.last
{
    padding-right: 0;}

#main-content ul.grid-4-cols li .name
{
    margin-top: -40px;
    position: absolute;
    width: 130px;}

#main-content ul.grid-4-cols li .name a
{
    background: rgba(204,47,50,.8);
    color: #fff;
    padding: 4px 10px;
    line-height: 18px;
    float: right;}

#main-content .block a.more-link
{
    float: right;
    text-transform: uppercase;
    color: #cc2f32;
    font-size: 10px;
    font-weight: bold;
    padding: 2px 10px;
    padding-right: 24px;
    margin-top: -33px;
    border-bottom: 3px solid #cc2f32;
    height: 20px;
    line-height: 20px;
    background: url(../images/arrows.jpg) no-repeat 46px 8px;}

#main-content #the-content .block ul li.first
{
    padding-top: 20px;}

#main-content ul.list-with-portrait li
{
    overflow: auto;}

#main-content ul.list-with-portrait .portrait
{
    float: left;}

#main-content ul.list-with-portrait .name, #main-content ul.list-with-portrait .profession, #main-content ul.list-with-portrait .excerpt
{
    width: 330px;
    float: right;
    text-indent: 24px;}

#main-content h3#title
{
    width: 526px;
    float: right;
    clear: right;
    margin-top: -8px;
    font-size: 18px;
    font-weight: normal;
    color: #cc2f32;
    line-height: 19px;
    padding-bottom: 8px;
    border-bottom: 3px solid #777777;}

#main-content ul.list-with-portrait .name
{
    color: #cc2f32;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 4px;
    margin-top: 2em;}

#main-content ul.list-with-portrait .name a
{
    color: #cc2f32;}

#main-content ul.list-with-portrait .name .title
{
    color: #666;
    padding-left: 8px;}



#main-content ul.list-with-teacher li
{
    overflow: auto;}

#main-content ul.list-with-teacher .portrait
{
    float: left;
    width: 120px;}

#main-content ul.list-with-teacher .name
{
    color: #cc2f32;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 4px;
    margin-top: 2px;
    float: left;
    width: 500px
;}

#main-content ul.list-with-teacher .name a
{
    color: #cc2f32;}

#main-content ul.list-with-teacher .name .title
{
    color: #666;
    padding-left: 8px;}
#main-content ul.list-with-teacher .Reveiw
{ 
    color: #999;
    padding-left: 8px;
    line-height: 20px;
    margin-bottom: 4px;
    margin-top: 1em;
    float: left;
    width: 500px
;}

#main-content ul.list-with-portrait .profession
{
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 4px;}

#main-content #bio
{
    width: 485px;
    float: right;
    clear: right;
    border-left: 1px solid #e7e7e7;
    border-top: 3px solid #777777;
    padding: 10px 10px 20px 5px;
    overflow: auto;}
#main-content #bio .biotitle {
    
    width: 70px;
    background: #f6f8fa;
    border-right: 1px solid #d9d9d9;
    padding: 4px 6px;}

#main-content #bio .biocontent {
    
    width: 70px;
    padding: 4px 6px;}


#main-content #bio .portrait
{
    float: left;
    width: 140px;}

#main-content #bio .name, #main-content #bio .title, #main-content #bio .department, #main-content #bio .profession, #main-content #bio .telephone, #main-content #bio .email
{
    float: right;
    width: 340px;}

#main-content #bio .name
{
    font-size: 14px;
    line-height: 20px;
    color: #cc2f32;
    margin-top: 5px;
    margin-bottom: 4px;}

#main-content #bio .title
{
    margin-bottom: 10px;}

#main-content #bio .department label, #main-content #bio .profession label, #main-content #bio .telephone label, #main-content #bio .email label
{
    float: left;
    width: 70px;
    background: #f6f8fa;
    border-right: 1px solid #d9d9d9;
    padding: 4px 6px;
    height: auto;}

#main-content #bio .department span, #main-content #bio .profession span, #main-content #bio .telephone span, #main-content #bio .email span
{
    width: 235px;
    float: right;
    padding: 4px 6px;}

#main-content #bio .department label, #main-content #bio .department span
{
    border-top: 3px solid #d9d9d9;
    padding-top: 8px;}

#main-content #bio .email label, #main-content #bio .email span
{
    border-bottom: 3px solid #d9d9d9;
    padding-bottom: 8px;}

#main-content .tabbed-content .content
{
    padding-top: 20px;}

#main-content ul.tabs
{
    background: #f6f8fa;
    height: 34px;}

#main-content ul.tabs li.tab
{
    float: left;
    list-style: none;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    width: 74px;}

#main-content ul.tabs li.tab a
{
    display: block;
    padding: 8px 12px;
    line-height: 18px;}

#main-content ul.tabs li.current-tab
{
    border: 0;
    padding-top: 7px;
    margin-top: -7px;
    background: #fff url(../images/current-tab-indicator.jpg) top no-repeat;}

#main-content ul.tabs li.current-tab a
{
    color: #cc2f32;}

#main-content ul.tabs li.last
{
    border-right: 0;}

#main-content ul.gallery
{
    overflow: auto;}

#main-content ul.gallery li
{
    width: 235px;
    list-style: none;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 3px solid #d9d9d9;}

#main-content ul.gallery li.first
{
    float: left;}

#main-content ul.gallery li.last
{
    float: right;}

#main-content ul.gallery li .image
{
    margin-bottom: 10px;}

#main-content ul.gallery li .image img
{
    width: 235px;
    height: auto;
    display: block;
    border-radius: 4px;}

#main-content ul.gallery li .title
{
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 6px;}

#main-content ul.gallery li .title a
{
    color: #cc2f32;}

#main-content ul.gallery li .view-counter
{
    color: #999;
    float: right;
    padding-left: 15px;
    background: url(../images/heart.jpg) left no-repeat;
    margin-top: -24px;}

.rightback{
    background: #000;
    height:100%;}
#sidebar-right
{
    width: 220px;
    padding: 10px;
    height:auto;
    float:right;}

#sidebar-right .block
{
    margin-bottom: 10px;}

#sidebar-right .block h3
{
    margin-bottom: 0;
    font-size: 14px;
    line-height: 16px;
    padding: 11px;
    background: #cc2f32;
    color: #fff;
    border: 0;}

#sidebar-right .block .content ul.list li
{
    margin-bottom: 3px;
    list-style: none;
    padding: 10px;}

#sidebar-right .block .content ul.list li .title
{
    margin-bottom: 10px;
    line-height: 18px;}

#sidebar-right .block .content ul.list li .title a
{
    color: #fff;}

#sidebar-right .block .content ul.list li .title a:hover
{
    color: #cc2f32;}

#sidebar-right .block .content ul.list li .date-time
{
    color: #a0a0a0;
    margin-bottom: 5px;
    height: 18px;
    line-height: 18px;
    white-space: nowrap;
    padding-left: 2em;
    background: url(../images/icons-event.jpg) no-repeat left 0px;}

#sidebar-right .block .content ul.list li .date-time .date
{
    padding-right: .5em;}

#sidebar-right .block .content ul.list li .location
{
    color: #a0a0a0;
    padding-left: 2em;
    height: 18px;
    line-height: 18px;
    white-space: nowrap;
    background: url(../images/icons-event.jpg) no-repeat left -22px;}

#sidebar-right a.button
{
    margin-bottom: 1px;
    font-size: 14px;
    line-height: 16px;
    padding: 11px;
    display: block;
    background: #cc2f32;
    color: #fff;}

#sidebar-right a.button:hover
{
    background: #dc4c4f;}

#footer
{
    font-size: 12px;
    line-height: 14px;
    color: #666;
    background: #000;
    padding: 12px;
    width: 976px;
    margin: 0 auto;
    height: 70px;}

#footer #footer-menu
{
    margin-left: 10px;}

#footer #footer-menu ul.menu
{
    float: left;
    overflow: auto;
    margin-bottom: 10px;}

#footer #footer-menu ul.menu li.menu-item
{
    float: left;
    padding: 0 6px;
    line-height: 14px;
    border-left: 1px solid #333;}

#footer #footer-menu ul.menu li.first
{
    border-left: 0;
    padding-left: 0;}

#footer #footer-message
{
    float: left;
    clear: left;
    line-height: 12px;
    margin-left: 10px;}

#footer #beian-info
{
    float: right;
    margin-top: -14px;
    margin-right: 20px;
    padding-left: 20px;
    line-height: 18px;
    height: 18px;
    background: url(../images/beian.jpg) left no-repeat;}
.clr
{
    clear: both;}

body.page-main #member-left {
	width: 180px;
	padding: 15px 15px 15px 15px;
	float: left;
	background: #000;
    height: auto;}

#member-left .menu-item
{
    display: block;
    padding: 4px 10px;
    border-bottom: 1px solid #ccc;
    list-style: none;}

#member-left .menu-item .lang-zh
{
    font-weight: bold;
    font-size: 14px;}

#member-left .menu-item .lang-en
{
    text-transform: uppercase;
    color: #999;
    font-size: 10px;}



#sidebar-left .menu-item
{
    display: block;
    padding: 4px 10px;
    border-bottom: 1px solid #ccc;
    list-style: none;}

#sidebar-left .menu-item .lang-zh
{
    font-weight: bold;
    font-size: 14px;}

#sidebar-left .menu-item .lang-en
{
    text-transform: uppercase;
    color: #999;
    font-size: 10px;}



body.page-main #usercenter-content
{
    width: 640px;
    float: left;
    margin-bottom: 20px;
    background-color: #fff;}



body.page-main #usercenter-content .block h3
{
    border-bottom: 3px solid #3d3d3d;
    margin-bottom: 0;}

body.page-main #usercenter-content .block a.more-link
{
    margin-top: -30px;
    padding-right: 20px;
    border: 0;}



body.page-main #usercenter-content .block ul.list li
{
    padding: 12px 0;
    border-bottom: 1px solid #ccc;
    list-style: none;
    margin: 0;}

body.page-main #usercenter-content .block ul.list li.last
{
    border-bottom: 0;
    padding-bottom: 0;}

body.page-main #usercenter-content .block ul.list li .title
{
    margin-bottom: 4px;
    line-height: 18px;}

body.page-main #usercenter-content .block ul.list li .date
{
    font-size: 10px;
    float: right;
    color: #b5b5b5;}

body.page-main #usercenter-content .block ul.list li .excerpt
{
    color: #b5b5b5;}


.membercontent
{
    padding: 10px;
    width: 860px;
    margin: 0 auto;}
.membercontent ul li
{
    list-style-type: none;
    height: 30px;
    height: 30px;
    margin-top: 4px;}
.membercontent ul li input
{
    height: 24px;
    padding:0 4px 0 4px;
    vertical-align: middle;}

/*=====导航功能按钮=====*/
.Nav-btn-bg li
{
    list-style-type: none;}
.Nav-btn-bg
{
    float: left;
    width: 100%;
    padding: 5px 0;
    background: #e3e9f0;
    border-top: 1px #c4c4c4 solid;}
.Nav-btn-bg h2
{
    margin: 0 10px;
    font-size: 14px;}
.Nav-btn-bg .Btn
{
    float: left;
    margin: 5px 0 0 5px;}
.Nav-btn-bg .Btn1
{
    float: left;
    margin: 5px 0 0 10px;
    border-left: 1px #adadad dotted;
    padding-left: 5px;}
.Nav-btn-bg .Btn li, .Nav-btn-bg .Btn1 li
{
    float: left;
    position: relative;
    z-index: 90;}
.Nav-btn-bg p
{
    margin-left: 10px;
    height: 30px;
    line-height: 30px;}
.gab-input, .gab-textarea, .gab-select
{
    background: url(../admin/images/input-bg.jpg) no-repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 2px 5px;
    color: #555;}

/*=====按钮=====*/
.Btn-submit, .Btn-reset, .Btn-submit02, .Btn-submit2, .Btn-reset02, .Btn-submit04, .Btn-reset04
{
    height: 26px;
    margin: 5px 0;
    border: 0;
    background: url(../admin/images/mcm-main.jpg) no-repeat;
    font-size: 12p;
    text-align: center;
    cursor: pointer;
    font-weight: bold;}
.Btn-submit:hover, .Btn-reset:hover, .Btn-submit02:hover, .Btn-reset02:hover, .Btn-submit04:hover, .Btn-reset04:hover
{
    background: url(../admin/images/mcm-main.jpg) no-repeat;}
.Btn-submit
{
    background-position: -407px 0;
    color: #fff;
    width: 70px;}
.Btn-reset
{
    background-position: -477px 0;
    color: #333;
    width: 70px;}
.Btn-submit:hover
{
    background-position: -407px -26px;
    color: #fff;
    text-decoration: none;
    width: 70px;}
.Btn-reset:hover
{
    background-position: -477px -26px;
    color: #333;
    text-decoration: none;
    width: 70px;}
.Btn-submit02
{
    background-position: -407px 0;
    color: #fff;
    width: 70px;}
.Btn-reset02
{
    background-position: -477px 0;
    color: #333;
    width: 70px;}
.Btn-submit02:hover
{
    background-position: -407px -26px;
    color: #fff;
    text-decoration: none;
    width: 70px;}
.Btn-reset02:hover
{
    background-position: -477px -26px;
    color: #333;
    text-decoration: none;
    width: 70px;}
.Btn-submit04
{
    background-position: -407px -180px;
    color: #fff;
    width: 100px;}
.Btn-reset04
{
    background-position: -507px -180px;
    color: #333;
    width: 86px;}
.Btn-submit04:hover
{
    background-position: -407px -206px;
    color: #fff;
    text-decoration: none;
    width: 100px;}
.Btn-reset04:hover
{
    background-position: -507px -206px;
    color: #333;
    text-decoration: none;
    width: 86px;}
.Btn-submit2
{
    background-position: -407px 0;
    color: #fff;
    width: 70px;
    margin: 0;}
.Btn-submit2:hover
{
    background-position: -407px -26px;
    color: #fff;
    text-decoration: none;
    width: 70px;}
.Btn
{
    text-align: center;}

.button1
{
    margin: 0 3px;}
.button1 a
{
    float: left;
    background: url(../admin/images/menu-bg.jpg) left -819px no-repeat;
    cursor: pointer;
    padding-left: 15px;}
.button1 span
{
    float: left;
    background: url(../admin/images/menu-bg.jpg) no-repeat right -894px;
    color: #333;
    height: 25px;
    line-height: 25px;
    padding: 0 15px 0 0;}
.button1 a:hover
{
    background: url(../admin/images/menu-bg.jpg) left -919px no-repeat;
    cursor: pointer;}
.button1 a:hover span
{
    float: left;
    background: url(../admin/images/menu-bg.jpg) no-repeat right -944px;
    color: #000;
    height: 25px;
    line-height: 25px;
    padding-right: 15px;}


#main-content #wide-content
{
    font-size: 12px;
    line-height: 18px;
    width: 720px;
    float: left;
    clear: right;
    padding: 5px 20px 20px 5px;
    padding-bottom: 50px;
    min-height: 300px;
    line-height: 20px;}
#main-content #wide-content h1{
    font-size: 18px;
    font-weight: bold;
    color: #000;
    float: left;}
    #main-content #wide-content h2 {
        font-size: 14px;
        color: #dc4c4f;}
     #main-content #wide-content .form {
         width: 100%;
         float: left;
         margin-top: 10px;}

 
      
#main-content #wide-content input.input
{
    height: 19px;
    line-height: 19px;
    padding: 3px;
    border: 0;
    width: 220px;
    color: #959595;
    float: left;
    font-size: 14px; border: 2px solid #b7282b;}

#main-content #wide-content input.button-search-submit
{
    width: 29px;
    height: 29px;
    overflow: hidden;
    text-indent: -100px;
    background: #b7282b url(../images/ico-search.jpg) no-repeat center;
    border: 0;
    float: left;
    cursor: pointer;}
#main-content #wide-content .result {
    width: 100%;
    height: auto;
    margin-top: 10px;}

#main-content #wide-content .result  ul {
    margin: 0;
    padding: 0;}
#main-content #wide-content .result  ul  li {
    list-style-type: none;
    float: left;
    border-top: 1px solid #c4c4c4;
    padding: 10px 0 10px 0;
    width: 100%;
    margin-top: 15px;
    line-height: 20px;}
#main-content #wide-content .result  ul  li h1 {
    font-size: 14px;
    font-weight: bold;
    color: #777777;
    width: 100%;
    display: block;
    height: 20px;
        width: 100%;
        float: left;}

    #main-content #wide-content .result ul li span.content {
        font-size: 12px;
        width: 100%;}
    #main-content #wide-content .result ul li span.pageurl a{
        text-decoration: none;
        color: #cfa4a5;
        width: 100%;
        float: left;}
        #main-content #wide-content .result ul li span.pageurl a:hover{
        color:#cc2f32;}

        
#main-content #wide-content .pager
{
    margin: 20px 0;
    text-align: right;}

#main-content #wide-content .pager a
{
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    border: 1px solid #eee;}

#main-content #wide-content .pager a.current, #main-content #wide-content .pager a:hover
{
    color: #fff;
    background: #cc2f32;}




body.page-ted #main-content #the-content ul.list li .meta
{
    padding-left: 30px;
    background: url(../images/icons-menu.jpg) no-repeat left -48px;}

body.page-ted #main-content #the-content ul.list li .title
{
    padding-left: 4px;
    color: #a0a0a0;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;}

body.page-ted #main-content #the-content ul.list li .excerpt
{
    padding-left: 30px;
    background: url(../images/location.jpg) no-repeat 6px;}

#the-content .content {
    font-size: 14px;}


#member-content .pager
{
    margin: 20px 0;
    text-align: right;}

#member-content .pager a
{
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    border: 1px solid #eee;}

 #member-content .pager a.current, #main-content #the-content .pager a:hover
{
    color: #fff;
    background: #cc2f32;}